﻿@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style:normal;font-weight: normal;font-size: 100%;vertical-align: baseline; background:none;}article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}html{    overflow-y: scroll;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}input, textarea,{margin: 0;padding: 0;}ol, ul{    list-style:none;}table{    border-collapse: collapse;     border-spacing:0;}caption, th{    text-align: left;}a:focus {outline:none;}.clearfix:after {content: "."; display: block;clear: both;height: 0;visibility: hidden;}.clearfix {min-height: 1px;}* html .clearfix {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
body{
	width:100%;
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
	text-align:center;
	line-height:1.6 !important;
}
ul{
	margin:0; padding:0;
}
body.light{
	color:#433;
	background:#fff;
}
body.dark{
	color:#988;
	background:#000;
}
.wrapper{
	width:100%;
	margin:auto;
}
.wrapper.sp{
	margin-top:50px;
}
#snsbox{
	clear:both;
	text-align:center;
}
#snsbox ul{
	width:100%;
	font-size:90%;
	max-width:100%;
	list-type:none;
	height:32px
	line-height:32px;
	padding:0;
	margin:0;
	text-align:center;
	vertical-align:middle !important;
}
.light #snsbox ul{
	background:#e1e2e6;
}
.dark #snsbox ul{
	background:#333;
}

#snsbox ul li{
	display:inline-block;
	padding: 0;
	margin: 0 2px;
	width:96px;
	height:32px
	margin:1px;
	line-height:32px;
	text-align:center !important;
	vertical-align:middle !important;
}
#snsbox ul li.apbtn{
	width:106px;
}
#snsbox ul li *{
	vertical-align:middle !important;
}
article.sale{
	text-align:left;
}
.sale h1{
	margin:0;
	font-size:24pt;
	line-height:1.6;
}
.light .sale h1{
	color:#433 !important;
}
.dark .sale h1{
	color:#fff !important;
}

.sale h1 img{
	width:100%;
	max-width:100%;
	height:auto;
}
.sale h2,
.sale h3{
	font-weight:bold;
	line-height:1.6;
}
.sale h2{
	font-size:18pt;
	line-height:1.6;
}
.sale h3{
	font-size:15pt;
}
.sale .end{
	text-align:center;
	font-size:140%;
	line-height:2em;
	margin:1em 0;
}
.sale section{
	margin:2em 1%;
	padding:1%;
}
.sale .cols{
	width:100%;
	font-size:0pt;
}
.sale .cols > div{
	display:inline-block;
	margin:2% 1%;
	font-size:10pt !important;
	vertical-align:top;
}
.sale .cols > div.nomargin{
	margin:0;
}
.sale .cols > div img{
	max-width:100%;
}
.sale .cols .col_2{
	width:48%;
}
.sale .cols .col_2.nomargin{
	width:50%;
}
.sale .cols .col_2.col_33{
	width:31%;
}
.sale .cols .col_2.col_66{
	width:64%;
}
.sale .cols .col_2.col_66.nomargin{
	width:66.66%;
}
.sale .cols .col_3{
	width:31%;
}
.sale .cols .col_3.nomargin,
.sale .cols .col_2.col_33.nomargin{
	width:33.33%;
}
.sale .cols .col_4{
	width:23%;
}
.sale .cols .col_4.nomargin{
	width:25%;
}
.sale .cols .col_5{
	width:18%;
}
.sale .cols .col_5.nomargin{
	width:20%;
}
.al_c{
	text-align:center;
}
.al_r{
	text-align:right;
}
.al_l{
	text-align:left;
}

.sale .cols > .val_b{
	vertical-align:baseline;
}
.youtube{
	width:100%;
	height:auto;
	text-align:center;
}
.youtube iframe{
	margin:auto;
}

.is_btn{
	display:block;
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#252525;
}
.is_btn:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
}
.is_btn img{
	width:100%; height:auto;
	max-width:240px;
}
.is_btn-s{
	font-size:140%;
}
.is_btn-m{
	font-size:160%;
}
.is_btn-l{
	font-size:190%;
}
.is_btn_no{
	line-height:3em;
	text-align:center;
	text-decoration:none !important;
	color:#fff !important;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background-color:#a99;
}
.stxt{
	font-size:80%;
	line-height:1.3;
}
.location{
	margin-bottom:10px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	background:#eee;
}
.light .location{
	background:#eee;
}
.dark .location{
	background:#222;
}
.map{
	text-align:center;
}
.map img{
	border:1px solid;
	width:100%; height:auto;
}
.link p{
	text-align:center;
}
@media only screen and (max-width:1200px){
	.sale .cols .col_5{width:23%;}
	.sale .cols .col_5.nomargin{width:25%;}
}
@media only screen and (max-width:960px){
	.sale .cols .col_5{width:31%;}
	.sale .cols .col_5.nomargin{width:33.33%;}
}
@media only screen and (max-width:640px){
	.sale h1{font-size:18pt;}
	.sale h2{font-size:16pt;}
	.sale h3{font-size:14pt;}
	.youtube{position:relative; width:100%; height:auto;}
	.youtube:after{content:""; display:block; padding-top:56.25%;}
	.youtube.as43:after{content:""; display:block; padding-top:75%;}
	.youtube iframe{position:absolute; top:0; left:0; width:100% !important; height:100%;}
	.sale .cols .col_3,.sale .cols .col_4{width:48%;}
	.sale .cols .col_3.nomargin,.sale .cols .col_4.nomargin{width:50%;}
	.sale .cols .col_2.md{width:98%;}
	.sale .cols .col_2.nomargin{width:100%;}
	.sale .cols .col_2.col_33,.sale .cols .col_2.col_66{width:48%;}
	.sale .cols .col_2.col_33.nomargin,.sale .cols .col_2.col_66.nomargin{width:50%;}
}
@media only screen and (max-width:480px){
	.sale .cols .col_5{width:48%;}
	.sale .cols .col_5.nomargin{width:50%;}
	.sale .cols .col_2,.sale .cols .col_3{width:98%;}
	.sale .cols .col_2.nomargin,.sale .cols .col_3.nomargin{width:100%;}
}
@media only screen and (max-width:320px){
	.sale .cols .col_4{width:98%;}
	.sale .cols .col_2.col_33,.sale .cols .col_2.col_66{width:98%;}
	.sale .cols .col_4.nomargin,.sale .cols .col_2.col_33.nomargin,.sale .cols .col_2.col_66.nomargin{width:98%;}
}

footer{
	width:100%;
	clear:both;
	text-align:center;
	background:#f0ebeb;
}
footer #global_footer{
	width:100%;
	margin:auto;
	text-align:left;
}
.sp_btn{
	width:90%;
	margin:20px auto;
	padding:0;
	list-style:none;
	text-align:center;
	font-size:0;
}
.sp_btn li{
	display:inline-block;
	width:50%;
	height:2.4em;
	margin:auto;
	line-height:2.4;
	font-size:14pt;
	background:#eee;
}
.sp_btn li a{
	display:block;
	color:#fff;
	background:#06f;
}
.othersale .cols > div{
	text-align:left;
}